.adminPostsLoadout {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-style: double;
  backdrop-filter: blur(0.1px);
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
}

.info-container {
  display: inline-flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow-x: hidden;
  width: 100%;
  margin-top: 20px;
}

p {
  font-size: large;
}
